class QuestionMailer < ActionMailer::Base
  default from: "contact@ets-payre.fr"

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.question.deliver.subject
  #
  def send_contact(contact)
    @contact = contact

    mail to: "info@nicolasbally.com,dmoiroud@ets-payre.fr",:reply_to => @contact.email.to_s, :subject => "[Contact site Energies 3P]"
  end

 
end
